-- 基础信息
base_info = {
	group_id = 133217225
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 225001, monster_id = 28010301, pos = { x = -4895.258, y = 200.121, z = -3948.530 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
	{ config_id = 225002, monster_id = 28010104, pos = { x = -4936.131, y = 200.112, z = -4036.412 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
	{ config_id = 225003, monster_id = 28010104, pos = { x = -4932.753, y = 200.374, z = -4027.604 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
	{ config_id = 225004, monster_id = 28010104, pos = { x = -4952.281, y = 200.185, z = -3880.051 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
	{ config_id = 225005, monster_id = 28010104, pos = { x = -4945.207, y = 200.320, z = -3876.417 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
	{ config_id = 225006, monster_id = 28010104, pos = { x = -4915.447, y = 200.394, z = -3984.003 }, rot = { x = 0.000, y = 88.314, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
	{ config_id = 225007, monster_id = 28010104, pos = { x = -4878.854, y = 200.373, z = -3888.557 }, rot = { x = 0.000, y = 286.065, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 225001, 225002, 225003, 225004, 225005, 225006, 225007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
